<?xml version="1.0" encoding="utf-8"?>
<asf locale="en_US" version="1.0" xmlns="http://ns.adobe.com/asf">
  <str name="Configurator/ActionScript/ScriptFile/desc###388" translate="yes">
    <val>Redo (as many steps as you like).    Photoshop shortcut: &lt;ctrl/cmd&gt;&lt;shift&gt;-Z</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###392" translate="yes">
    <val>Fill (use content aware if there an active selection).    Photoshop shortcut: &lt;shift&gt;-&lt;delete&gt;</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###396" translate="yes">
    <val>Stamp all visible layers into new layer.    Photoshop shortcut: &lt;ctrl/cmd&gt;&lt;alt/option&gt;&lt;shift&gt;-E</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###400" translate="yes">
    <val>Convert selected layer(s) to a smart object, or rasterize a single smart object.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###404" translate="yes">
    <val>Hide/Show layer mask full screen.  Photoshop shortcut: &lt;alt/option&gt;-click layer mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###408" translate="yes">
    <val>Create or release clipping group.  Photoshop shortcut: &lt;ctrl/cmd&gt;&lt;shift&gt;-G</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###412" translate="yes">
    <val>Enable/disable layer mask.  Helpful for quickly determining the effect of the mask.  Photoshop shortcut: &lt;shift&gt;-click layer mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###428" translate="yes">
    <val>Normal blend mode.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###432" translate="yes">
    <val>Multiply blend mode (darkens).  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###436" translate="yes">
    <val>Lighten blend mode.  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###440" translate="yes">
    <val>Saturation blend mode.  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###444" translate="yes">
    <val>Hue blend mode.  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###448" translate="yes">
    <val>Difference blend mode (ideal for checking layer alignment).  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###452" translate="yes">
    <val>Soft light (increase contrast).  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###456" translate="yes">
    <val>Overlay blend mode (increase contrast more).  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###460" translate="yes">
    <val>Screen blend mode (lightens).  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###464" translate="yes">
    <val>Color blend mode (hue &amp;amp; saturation).  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###468" translate="yes">
    <val>Luminosity blend mode.  Click twice for Normal.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###489" translate="yes">
    <val>Show or hide marching ants around areas &gt;50% selected, weaker selection areas not shown.  (Check View/Show/Selection Edges if needed).  Photoshop shortcut: &lt;ctrl/cmd&gt;-Z</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###493" translate="yes">
    <val>Deselect or Reselect.  Photoshop shortcut: &lt;ctrl/cmd&gt;-D  or  &lt;ctrl/cmd&gt;&lt;shift&gt;-D</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###497" translate="yes">
    <val>Invert mask on selected layer, or invert selection if no mask on current layer.  Photoshop shortcut: &lt;ctrl/cmd&gt;-Z  or  &lt;ctrl/cmd&gt;&lt;shift&gt;-Z</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###501" translate="yes">
    <val>Blend If and other blending options.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###506" translate="yes">
    <val>Dodge tool (lighten midtones by painting on the mask to increase a partially selected area).  Hold &lt;alt/option&gt; for more aggressive brush settings.  Photoshop shortcut: &lt;O&gt; or&lt;shift&gt;&lt;O&gt;.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###510" translate="yes">
    <val>Burn tool (darken midtones by painting on the mask to reduce a partially selected area).  Hold &lt;alt/option&gt; for more aggressive brush settings.  Photoshop shortcut: &lt;O&gt; or&lt;shift&gt;&lt;O&gt;.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###514" translate="yes">
    <val>Enable/disable layer mask.  Helpful for quickly determining the effect of the mask.  Photoshop shortcut: &lt;shift&gt;-click layer mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###518" translate="yes">
    <val>Hide/Show layer mask full screen.  Photoshop shortcut: &lt;alt/option&gt;-click layer mask.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###522" translate="yes">
    <val>Create or release clipping group.  Photoshop shortcut: &lt;ctrl/cmd&gt;&lt;shift&gt;-G</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###526" translate="yes">
    <val>Blend If and other blending options.</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###530" translate="yes">
    <val>Straighten slanted verticals (keystone effect).</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/desc###58" translate="yes">
    <val>Undo (as many steps as you like).    Photoshop shortcut: &lt;ctrl/cmd&gt;&lt;shift&gt;-Z</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###387" translate="yes">
    <val>Redo</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###391" translate="yes">
    <val>Fill</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###395" translate="yes">
    <val>Stamp</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###399" translate="yes">
    <val>SmartObj</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###403" translate="yes">
    <val>Show Mask</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###407" translate="yes">
    <val>Clip</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###411" translate="yes">
    <val>X Mask</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###427" translate="yes">
    <val>Nrm</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###431" translate="yes">
    <val>Mult</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###435" translate="yes">
    <val>Lgt</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###439" translate="yes">
    <val>Sat</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###443" translate="yes">
    <val>Hue</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###447" translate="yes">
    <val>Diff</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###451" translate="yes">
    <val>SftL</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###455" translate="yes">
    <val>Ovrl</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###459" translate="yes">
    <val>Scrn</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###463" translate="yes">
    <val>Colr</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###467" translate="yes">
    <val>Lum</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###488" translate="yes">
    <val>Ants</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###492" translate="yes">
    <val>Deselect</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###496" translate="yes">
    <val>Invert</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###500" translate="yes">
    <val>Blend If</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###505" translate="yes">
    <val>Dodge+</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###509" translate="yes">
    <val>Burn-</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###513" translate="yes">
    <val>X Mask</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###517" translate="yes">
    <val>Show Mask</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###521" translate="yes">
    <val>Clip</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###525" translate="yes">
    <val>Blend If</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###529" translate="yes">
    <val>Verticals</val>
  </str>
  <str name="Configurator/ActionScript/ScriptFile/name###57" translate="yes">
    <val>Undo</val>
  </str>
  <str name="Configurator/Attribute/visible/value###32" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###320" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###38" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###389" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###393" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###397" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###401" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###405" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###409" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###413" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###429" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###433" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###437" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###441" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###445" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###449" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###453" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###457" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###461" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###465" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###469" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###474" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###490" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###494" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###498" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###502" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###507" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###511" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###515" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###519" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###523" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###527" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###531" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/Attribute/visible/value###59" translate="yes">
    <val>True</val>
  </str>
  <str name="Configurator/FlyoutMenu/about" translate="yes">
    <val>About</val>
  </str>
  <str name="Configurator/key_###321" translate="yes">
    <val>Lumenzia Basics v1.3.0 ©2016 Greg Benz</val>
  </str>
  <str name="Configurator/key_###33" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###39" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###390" translate="yes">
    <val>jsx/redo.jsxbin</val>
  </str>
  <str name="Configurator/key_###394" translate="yes">
    <val>jsx/fill.jsxbin</val>
  </str>
  <str name="Configurator/key_###398" translate="yes">
    <val>jsx/stamp.jsxbin</val>
  </str>
  <str name="Configurator/key_###402" translate="yes">
    <val>jsx/smart.jsxbin</val>
  </str>
  <str name="Configurator/key_###406" translate="yes">
    <val>jsx/showmask.jsxbin</val>
  </str>
  <str name="Configurator/key_###410" translate="yes">
    <val>jsx/clipping.jsxbin</val>
  </str>
  <str name="Configurator/key_###414" translate="yes">
    <val>jsx/enablemask.jsxbin</val>
  </str>
  <str name="Configurator/key_###430" translate="yes">
    <val>jsx/normal.jsxbin</val>
  </str>
  <str name="Configurator/key_###434" translate="yes">
    <val>jsx/multiply.jsxbin</val>
  </str>
  <str name="Configurator/key_###438" translate="yes">
    <val>jsx/lighten.jsxbin</val>
  </str>
  <str name="Configurator/key_###442" translate="yes">
    <val>jsx/saturation.jsxbin</val>
  </str>
  <str name="Configurator/key_###446" translate="yes">
    <val>jsx/hue.jsxbin</val>
  </str>
  <str name="Configurator/key_###450" translate="yes">
    <val>jsx/difference.jsxbin</val>
  </str>
  <str name="Configurator/key_###454" translate="yes">
    <val>jsx/softlight.jsxbin</val>
  </str>
  <str name="Configurator/key_###458" translate="yes">
    <val>jsx/overlay.jsxbin</val>
  </str>
  <str name="Configurator/key_###462" translate="yes">
    <val>jsx/screen.jsxbin</val>
  </str>
  <str name="Configurator/key_###466" translate="yes">
    <val>jsx/color.jsxbin</val>
  </str>
  <str name="Configurator/key_###470" translate="yes">
    <val>jsx/luminosity.jsxbin</val>
  </str>
  <str name="Configurator/key_###475" translate="yes">
    <val/>
  </str>
  <str name="Configurator/key_###491" translate="yes">
    <val>jsx/ants.jsxbin</val>
  </str>
  <str name="Configurator/key_###495" translate="yes">
    <val>jsx/deselect.jsxbin</val>
  </str>
  <str name="Configurator/key_###499" translate="yes">
    <val>jsx/invert.jsxbin</val>
  </str>
  <str name="Configurator/key_###503" translate="yes">
    <val>jsx/blendif.jsxbin</val>
  </str>
  <str name="Configurator/key_###508" translate="yes">
    <val>jsx/dodge.jsxbin</val>
  </str>
  <str name="Configurator/key_###512" translate="yes">
    <val>jsx/burn.jsxbin</val>
  </str>
  <str name="Configurator/key_###516" translate="yes">
    <val>jsx/enablemask.jsxbin</val>
  </str>
  <str name="Configurator/key_###520" translate="yes">
    <val>jsx/showmask.jsxbin</val>
  </str>
  <str name="Configurator/key_###524" translate="yes">
    <val>jsx/clipping.jsxbin</val>
  </str>
  <str name="Configurator/key_###528" translate="yes">
    <val>jsx/blendif.jsxbin</val>
  </str>
  <str name="Configurator/key_###532" translate="yes">
    <val>jsx/verticals.jsxbin</val>
  </str>
  <str name="Configurator/key_###60" translate="yes">
    <val>jsx/undo.jsxbin</val>
  </str>
  <str name="Configurator/Widget/Text/desc" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###37" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###473" translate="yes">
    <val/>
  </str>
  <str name="Configurator/Widget/Text/desc###504" translate="yes">
    <val/>
  </str>
</asf>